[EasyLinux-Ubuntu] .xsession-errors explodiert...

Heinz-Stefan Neumeyer s.neumeyer at vegesack.de
Don Sep 13 11:43:22 CEST 2007


Am 13.09.2007, 11:26 Uhr, schrieb Thomas Schäfer:

Hallo Thomas

>
> Hi!
> Nein, ich habe libcrypto selbst installiert (aus den Repos), damit amsn
> läuft ;-)
> Gruß Thomas

*hualp*
Wenn ich schon MS höre!   :(
Da ist noch nie was gutes dabei rausgekommen...

Und amsn? Selber kompiliert?


Gruß Stefan

-- 
Erstellt mit Operas revolutionärem E-Mail-Modul: http://www.opera.com/mail/
Betriebssystem SAM Linux 2007 - Das Linux aus Sachsen!
Opera 9.23 Build 660 v. 09.08.2007
Nie wieder Bill Gates!